Atualize hoje para o Scriptcase 9 e ganhe 35% de desconto! Atualize hoje para o Scriptcase 9 e ganhe 35% de desconto! COMPRAR AGORA!

Autor Tópico: Zend guard!?  (Lida 1520 vezes)

pessanha

  • Expert
  • *****
  • Mensagens: 669
    • Email
Zend guard!?
« Online: Junho 09, 2009, 11:08:51 am »
Criptografei o meu sistema, mas ao executar o mesmo estou tendo um erro:

Parse error: parse error in C:\xampp\htdocs\teste\con_membros\con_membros.php(1) : eval()'d code(1) : eval()'d code(1) : eval()'d code(1424) : eval()'d code on line 1

Alguem pode me ajudar?

obrigado....